По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты
  • По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты
  • По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты
  • По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты
  • По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты
  • По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты

По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты

14 119 руб.

Описание

Бесплатная доставка по DHL ST332B Многофункциональный ADSL2 + тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты

Описание:

Тестер ST332B является многофункциональным и ручным испытательным прибором ADSL2 + небольшого размера, специально разработанным для тестирования линия xDSL (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает xDSL тест, dial тест, DMM тест, эмуляция модема, функция телефонного звонка, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и управление меню, которые могут отображать результаты тестирования непосредственно и улучшить широкополосный сервис xDSL значительно. Это лучший выбор для местных операторов установки и обслуживания
Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL
Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние)
Поддержка эмуляции модема и имитации входа в Интернет
Поддерживает Вход в интернет ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
Подключается к CO через зажим типа «крокодил» или RJ11
Перезаряжаемые Li-Ion Батарея
Звуковой сигнал и светодиоды сигнальные индикации (низкая мощность, PPP, LAN, ADSL)
Объем памяти данных: 50 записей
ЖК-дисплей, управление меню
Автоматическое отключение, если нет каких-либо операций на клавиатуре
Совместим со всеми известными DSLAMs
Программное обеспечение управления
Простой, портативный и экономичный
Основные функции:
-- Тест на физический уровень DSL
-Эмуляция модема (полностью Замените пользовательский модем)
-- PPPoE набор (RFC1683, RFC2684, RFC2516)
-- PPPoA набор номера (RFC2364)
-- СПД набора
-- Телефон Функция
-Тест DMM (напряжение переменного тока: от 0 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000 нФ, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; расстояние Тесты)
-Функция Ping (WAN & LAN)
-Загрузка данных на компьютер по RS232 ядро и управление программным обеспечением
-- Настройка параметров системы: Время подсветки, автоматическое отключение времени без операции, нажмите тон, изменить PPPoE/PPPoA атрибут набора, имя пользователя и пароль, восстановление заводского значения и так далее.
-- Проверите опасные напряжения
-- Четыре класса обслуживания (отлично, хорошо, хорошо, бедно)
Технические характеристики:
ADSL2 +
Стандарты

ITU G.992.1 (G. dmt),

ITU G.992.2 (G. lite),

ITU G.994.1 (G. hs),

ANSI T1.413 выпуск #2,

ITU G.992.5 (ADSL2 +) приложение L

Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
Стандарты

ITU G.992.1 (G. dmt)

ITU G.992.2 (G. lite)

ITU G.994.1 (G. hs)

ANSI T1.413 выпуск #2

Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
Общие Параметры
Мощность питанияВнутренний перезаряжаемый литий-ионный аккумулятор 2800 мАч
Батарея продолжительность4-5 часов
Рабочая температура10-50 °C
Рабочая влаги5%-90%
Размеры180 мм × 93 мм × 48 мм
Вес:<0,5 кг

По DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструментыПо DHL ST332B Многофункциональный ADSL2+ тестер/тестер ADSL/ADSL установка и техническое обслуживание инструменты

Стандартный посылка
Нет.Описание продукта:КоличествоОбратите внимание
1ADSL2 + тестер1
2Мощность зарядное устройство1
3Кросс-сетевой кабель1
4Прямая сетевой кабель1
5Кабель для передачи данных1
6CD-плеер1

Характеристики

Бренд
Wowphoon
Габаритные размеры
180*93*48mm
Номер модели
ST332B
Model number
ST332B ADSL Tester
Power
2000mAH Li-ion battery (Rechargeable)
Language
English
Quantity
1pcs